version: 31.3.2
files:
  - url: draw.io-31.3.2-windows-installer.exe
    sha512: x2oRkQEhX0fJY1gxyUR0zSE2v/WlpAwCOMVcyjYreryDICZSP/8uMYxfDpXoTzMx5pIp97rpW5oPDjTI3hrxTw==
    size: 141814216
path: draw.io-31.3.2-windows-installer.exe
sha512: x2oRkQEhX0fJY1gxyUR0zSE2v/WlpAwCOMVcyjYreryDICZSP/8uMYxfDpXoTzMx5pIp97rpW5oPDjTI3hrxTw==
releaseDate: '2026-08-22T11:43:36.324Z'
